body{
	font-size: 20px;
	background-color: #F3F7FD;
}
p{line-height: 2;}
.shadow{box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 10%);}
.mb60{margin-bottom: 60px;}
a.zaixiankefu{
	display: block;
	margin: 0 auto;
	padding: 7px 0;
	width: 280px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	background: linear-gradient(45deg, #FD6723 0%, #FFDC73 100%);
	border-radius: 30px;
}
/*单行标题*/
.box-title{
	padding: 50px 0 35px;
	text-align: center;
	background: url(../image/titbg.png) center bottom no-repeat;
}
/*区块一*/
.box-one .text{
	margin: 20px 25px;
	padding: 10px 0;
	text-align: center;
	font-size: 26px;
	color: #fff;
	background: linear-gradient(45deg, #004AFF 0%, #2AD391 100%);
	border-radius: 10px;
}
.box-one .text span{
	margin: 0 10px;
	display: inline-block;
}
.box-one .intro{
	padding: 30px 0;
	background: #FFFFFF;
    border-radius: 25px;
}
.box-one h1{
	margin: 0 15px;
	padding: 15px 0;
	text-align: center;
	color: #fff;
	background: #004AFF;
	border-radius: 0px 35px 35px 0px;
}
.box-one p{margin: 0 15px;}
/*区块二*/
.box-two{background-color: #fff;}
.box-two .row{
	margin-top: 30px;
	margin-bottom: 30px;
}
.box-two img{margin-top: 25px;}
.box-two h3{
	padding-left: 10px;
	border-left: 6px #2AD391 solid;
}
/*区块三*/
.box-three-item{
	margin-top: 30px;
	padding: 25px 15px;
	height: 340px;
	background: #FFFFFF;
	border-radius: 20px;
}
/*区块四*/
.box-four{
	padding: 60px 0;
	background: url(../image/bg1.png) center 0 no-repeat;
}
.box-four img{margin: 50px auto;}
/*区块五*/
.box-five{
	margin-top: -75px;
	padding: 60px 0 112px;
	background: url(../image/bg2.png) center 0 no-repeat;
}
.box-five h1{color: #fff;}
.box-five span{
	margin-top: 30px;
	padding: 25px 0;
	display: block;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
@media (max-width: 767px){
	.box-five{
		margin-top: 0;
		padding: 0 0 60px;
		background: rgb(0,47,215);
	}
}
/*区块六*/
.box-six-item{
	margin: 15px 0;
	padding: 10px 0;
	background: #FFFFFF;
	box-shadow: 0px 2px 6px 0px rgb(60 60 60 / 12%);
	border-radius: 10px;
}
.box-six-item h3{
	padding: 6px 20px;
	font-size: 22px;
	color: #fff;
	background: linear-gradient(45deg, #004AFF 0%, #2AD391 100%);
	border-radius: 0 20px 20px 0;
}
.box-six-item p{margin: 15px;}
/*区块七*/